/*	colour references
red: #ab0001;
black1:#222222;
font:#FDFDFD;
*/

/* ===General == */

html,
body {
  max-width: 100%;
  overflow-x: hidden;
}

body {
  font-family: arial, sans-serif;
  font-size: 16px;
}

.btn-danger {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}

.btn-danger:focus,
.btn-danger.focus {
  color: #fff;
  background-color: #c9302c;
  border-color: #761c19;
}

.btn-danger:hover {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}

.btn-lg,
.btn-group-lg>.btn {
  padding: 10px 16px;
  font-size: 16px;
  line-height: 0.9;
  border-radius: 6px;
}

/* =====Global=== */

h1 {
  color: #FDFDFD;
  font-size: 22px;
  font-weight: bold;
  font-family: 'Oxygen', sand-serif;
}

h2 {
  color: #FDFDFD;
  font-size: 20px;
  font-weight: bold;
  font-family: 'Oxygen', sand-serif;
}

h3 {
  color: #FDFDFD;
  font-size: 16px;
  font-weight: bold;
  font-family: 'Oxygen', sand-serif;
}

h4 {
  color: #FDFDFD;
  font-weight: bold;
  font-family: 'Oxygen', sand-serif;
}

h5 {
  color: #FDFDFD;
  font-weight: bold;
  font-family: 'Oxygen', sand-serif;
}

h6 {
  color: #FDFDFD;
  font-size: 12px;
  font-weight: bold;
  font-family: 'Oxygen', sand-serif;
}

p {
  color: #FDFDFD;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
}

p1 {
  color: #ab0001;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}

p2 {
  color: #FDFDFD;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}

.em_text {
  color: #ff0000;
}

.em_text1 {
  color: #222222;
}

.em_text2 {
  color: #fb1733;
}

.em_text3 {
  color: #0099ff;
}

.em_text4 {
  color: #FFD700;
  font-size: 16px;
}

.em_text4 {
  color: #0099ff;
}


a:link,
a:visited {
  color: #fff;
  font-size: 16px;
}

a.linkcolor {
  color: red;
  font-size: 16px;
}

.linkcolor1 h2:hover {
  color: red;
  font-size: 20px;
}

a:hover {
  text-decoration: none;
}

.panel-group {
  margin-top: 40px;
}

table {
  background-color: #880000;
  color: #FDFDFD;
}

hr {
  margin-left: 0px;
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
}

ul {
  color: #FDFDFD;
  font-size: 14px;
}

blockquote footer,
blockquote small,
blockquote .small {
  display: block;
  font-size: 80%;
  line-height: 1.42857143;
  color: #ab0001;
}

.space {
  padding: 0px 0px 150px 0px;
}


/* === LOGO AND TITLE === */
#logo {
  background-color: #000000;
}

#logo h1 {
  font-size: 20px;
}

/*=== NAVBAR ===*/


.navbarbody {
  margin: 0;
  font-size: 17px;
  background-color: #ab0001;
}

/* dd container */
.dropdown {
  display: inline-block;
  position: relative;
  outline-style: none;
  outline-color: #C0C0C0;
  outline-offset: 3px;
  margin: 10px;
}

/* button */
.dropbtn {
  padding: 0px 0px;
  color: white;
  font-weight: bold;
  background-color: #ab0001;
  cursor: pointer;
  transition: 0.35s ease-out;
}

/* dd content */
.dropdown .dropdown-content {
  position: absolute;
  top: 50%;
  background-color: black;
  min-width: 100%;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
  z-index: 100000;
  visibility: hidden;
  opacity: 0;
  transition: 0.35s ease-out;
}

.dropdown-content a {
  color: white;
  font: #FDFDFD;
  padding: 12px 16px;
  display: block;
  text-decoration: none;
  transition: 0.35s ease-out;
  outline-style: outset;
  outline-color: #ab0001;
  outline-offset: 0px;
  font-weight: bold;
}

.dropdown-content a:hover {
  background-color: #ab0001;
}

/* show dd content */
.dropdown:focus .dropdown-content {
  outline: none;
  transform: translateY(20px);
  visibility: visible;
  opacity: 1;
}

.dropbtn:hover,
.dropdown:focus .dropbtn {
  background-color: #ab0001;
}

/* mask to close menu by clicking on the button */
.dropdown .db2 {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  cursor: pointer;
  z-index: 10;
  display: none;
}

.dropdown:focus .db2 {
  display: inline-block;
}

.dropdown .db2:focus .dropdown-content {
  outline: none;
  visibility: hidden;
  opacity: 0;
}


/*=== LEVELS ===*/
#levels0 {
  background-image: url("../img/water.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px 0px 0px 0px;
  height: 0px;
}

#levels .black {
  background-color: #000000;
  opacity: 0.9;
  padding: 0px;
}

#levels .swimmertext {
  margin-top: -10px;
  padding: 0px;
}

#levels1 {
  background-image: url("../img/water.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 40px 0px 0px 0px;
}



/*=== CLUB INFO ===*/
#clubinfo {
  background-color: #222222;
  padding: 20px 0px 80px 0px;
}

.teamphoto {
  margin-top: 60px;
}

/*=== VENUES ===*/

#venues {
  background-image: url("../img/water1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 40px 0px 0px 0px;
}


/*=== COACHES ===*/

#coaches {
  background-color: #222222;
  padding: 40px 0px 0px 0px;
}


/*=== UPCOMMINGMEETS ===*/
#upcommingmeets {
  background-color: #222222;
  padding: 0px 0px 0px 0px;
  height: 390px;
  width: 100%;
  overflow: hidden;
}

.scroll-wrapper {
	display: inline-block;
	-webkit-overflow-scrolling: touch !important;
    overflow-y: scroll !important;
	position: absolute;
	right: 0; 
    bottom: 0; 
    left: 0;
    top: 0;
}

.scroll-wrapper, .scroll-wrapper  {
	width: 100%;
	height: 340px;
}


/*=== FACEBOOK ===*/
#facebook {
  background-color: #333333;
  padding: 20px 0px 0px 0px;
}

#facebook.lining {
  margin-top: 70px;
}

#facebook .em_textp {
  color: #222222;
}

#facebook.top-down {
  margin-top: 40px;
}

#facebook.placement-buttons {
  margin-top: 40px;
}


/*=== FOOTER ===*/
footer {
  background-color: #000000;
  padding: 20px 0px 0px 0px;
}

footer h6 {
  color: #ab0001;
  font-size: 12px;
}

footer p {
  color: #FDFDFD;
  font-size: 10px;
}

footer h4 {
  color: #ab0001;
  font-size: 14px;
}

footer h4 .sponsertext {
  color: #FDFDFD;
}



/*=== ACTUAL CLUB PAGE ===*/

#clubpage {
  background-image: url("../img/water4.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px 10px 10px 10px;

}

.tinted-image {
  background: #222222;
  opacity: 0.9;
  margin-top: 0px;
  width: 100%;
}

#aboutus .size {
  font-size: 32px;
}

.aboutus {
  margin-top: 20px;
}

#membership .textcolor {
  color: #ce2c34;

}

.teamphoto {
  margin-top: 18px;
}

#barrie {
  background-image: url("../img/water4.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px 10px 10px 10px;

}


#howtojoin {
  background-image: url("../img/water4.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px 10px 10px 10px;

}


#small {
  background-image: url("../img/water4.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px 10px 10px 10px;

}

#membership .pmarg {
  margin-left: 30px;
}

.blacktext {
  color: #000000;
}

#trophies .pmarg {
  margin-left: 30px;
}



.club {
  width: 97%;
}

/*=== NEWSLETTERS PAGE ===*/
#newsletters {
  background-image: url("../img/water1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 30px 10px 30px 10px;

}

/*=== CONTACT US PAGE ===*/
#contactus {
  background-image: url("../img/water2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 30px 10px 10px 10px;

}

#contactus1 {
  background-image: url("../img/water1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 40px 0px 0px 0px;

}

#contactus h1 {
  font-size: 32px;
}

#contactus .topmarg {
  margin-top: 20px;
}

/*=== ACTUAL LEARNERS PAGE ===*/

#learners {
  background-image: url("../img/water1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px 10px 10px 10px;

}

/*=== ACTUAL SQUAD PAGE ===*/
#squad {
  background-image: url("../img/water4.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px 10px 10px 10px;

}

/*=== LEARNERS ===*/



#learners .topmarg {
  margin-top: 20px;
}

/*=== MASTERS ===*/
#masters {
  background-image: url("../img/water1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px 10px 10px 10px;

}


/* ==== WATER WORLD ==== */
#waterworld {
  background-image: url("../img/water4.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px 10px 10px 10px;

}

/* ==== GOLDEN GROVE==== */
#goldengrove {
  background-image: url("../img/water4.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 5px 10px 10px 5px;

}

/* ==== HAMPSTEAD==== */
#hampstead {
  background-image: url("../img/water4.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 30px 10px 10px 10px;

}

/* ====STRATHMONT==== */
#strathmont {
  background-image: url("../img/water4.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 30px 10px 10px 10px;

}

/* ==== ST PETERS ==== */
#arc {
  background-image: url("../img/water4.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px 10px 10px 10px;

}

/* ==== LINKS ==== */
#links {
  background-image: url("../img/water4.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px 10px 10px 10px;

}
/* ==== SPONSORS ==== */
#sponsors {
   background-image: url("../img/water4.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0px 10px 10px 10px;

}





/* ==== MEDIA QUERIES ==== */

@media screen and (max-width : 991px) {}

@media screen and (max-width : 768px) {
  .navbar-collapse {
    background-color: #ab0001;
  }

  .navbar-nav {
    margin: 7.5px -15px;
  }

  .navbar-nav>li>a {
    padding-top: 4px;
    padding-bottom: 4px;
    line-height: 20px;
    z-index: 1;
  }

  .timage {
    margin-top: 20px;
  }
}

@media screen and (max-width : 568px) {
  .navbar-collapse {
    background-color: #ab0001;
  }

  .navbar-nav {
    margin: 7.5px -15px;
  }

  .navbar-nav>li>a {
    padding-top: 4px;
    padding-bottom: 4px;
    line-height: 20px;
    z-index: 1;
  }

  .swimmertext h1 {
    font-size: 18px;
    margin-top: 10px;
  }

  .timage {
    margin-top: 6px;
  }

  #logo h1 {
    font-size: 16px;
  }

  .smalltext {
    font-size: 14px;
  }

  .linkcolor1 h2:hover {
    color: red;
    font-size: 16px;
  }

  .top-down {
    margin-top: 5px;
  }

  .placement-buttons {
    margin-top: 5px;
  }
}
